package com.muzhi.dingtalk.test.service;


public interface DingdingLianJieQiService {

    //抓取钉钉OA审批中通过连接器传输过来的创建审批单的时间
    String getOATime();

    //抓取钉钉OA审批中通过连接器传输过来的控件数据值，并根据审批单的加班时长进行计算并追加到假期余额中
    String getOA(String processid);

    //抓取钉钉OA审批中通过连接器传输过来的控件数据值，并根据实际打卡时间进行计算加班时长并追加到假期余额中
    String getOA2(String processid);
}
